Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 14:11:56 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Please, kindly fix this issue as soon as possible, I need my order ASAP</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 3, 2021, 3:28 PM Angelo Pio Tanjuatco &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">now I'm still waiting for the delivery of my order from Centrepoint, with Order # 8257096097 and with Courier Tracking # FC0502210001833</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, May 3, 2021, 3:26 PM Angelo Pio Tanjuatco &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I received my order yesterday, May 2,,,,,but from Max with order # 8257019186 and with courier tracking # 1000751866</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, May 3, 2021, 2:48 PM Angelo Pio Tanjuatco &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Until now I don't receive any order from Centrepoint,,, how come in your system I received my order</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, May 3, 2021, 6:31 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>​ Hi Angelo,<br><br>Thank you for contacting us<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 8257096097, has been successfully delivered to you, please inform us in case of non-delivery so that we can review and solve it.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474786